@charset "UTF-8";
/*--------------------------
 ブレークポイント設定
----------------------------*/
/*--------------------------
 共通設定
----------------------------*/
.btn--detail {
  background: #333;
}

/*--------------------------
  共通 slick slide
----------------------------*/
.slick-slider {
  max-width: 600px;
  margin: 0 auto;
}

/*
.slick-list {
  max-width: 500px;
  margin: 0 auto;
}
*/
.slick-slide {
  border: 1px solid #ccc;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 35px;
  height: 35px;
  background: #ff8705;
  overflow: hidden;
  text-indent: -100%;
  font-size: 0;
  z-index: 1;
}

.slick-arrow::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 11px;
  height: 11px;
  border-bottom: 1px solid #fff;
}

.slick-prev {
  left: -4vw;
}

.slick-prev::after {
  border-left: 1px solid #fff;
  transform: rotate(45deg);
}

.slick-next {
  right: -4vw;
}

.slick-next::after {
  border-right: 1px solid #fff;
  transform: rotate(-45deg);
  margin: auto 9px;
}

.slick-dots {
  padding: 0;
  font-size: 0;
  white-space: nowrap;
  text-align: center;
  background: none;
}

/*--------------------------
  共通 product-main
----------------------------*/
.product-main {
  margin-bottom: 35px;
  background: #e7e7e7;
  padding-bottom: 30px;
}

.product-main .product-main__text {
  font-size: 12px;
  line-height: 18px;
  padding: 20px 0 10px;
  text-align: center;
  letter-spacing: 0.06em;
}

.product-main .product-main__name {
  font-size: 30px;
  text-align: center;
  margin-bottom: 10px;
}

/*--------------------------
  共通 product-cont
----------------------------*/
.product-cont {
  margin-bottom: 60px;
}

.product-cont--bg-gray {
  background: #efefef;
  padding-top: 35px;
  padding-bottom: 35px;
}

.product-cont .product-info__title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}

.product-cont .product-buy {
  margin-top: 50px;
}

.product-cont .product-buy .product-buy__image {
  width: 80%;
  margin: 20px auto;
  text-align: center;
}

.product-cont .product-buy .product-buy__price {
  font-size: 16px;
  line-height: 21px;
  color: #ff8705;
  text-align: center;
  font-weight: bold;
}

/*--------------------------
  詳細ページ　product-message
----------------------------*/
.product-message__cont__title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
}

.product-message__image {
  margin-top: 35px;
}

/*--------------------------
  詳細ページ　product-recom
----------------------------*/
.product-recom {
  background: #f5f5f5;
  text-align: center;
  padding: 15px;
  margin: 35px 4vw 0;
  box-sizing: border-box;
}

.product-recom__title {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #ff8705;
  font-weight: bold;
}

.product-recom__text li {
  text-align: left;
  text-indent: -1.5em;
  margin-left: 1.5em;
  margin-bottom: 8px;
}

.product-recom__text li::before {
  content: 'ー';
  color: #ff8705;
  padding-right: 5px;
}

/*--------------------------
  詳細ページ　product-summary
----------------------------*/
.product-summary {
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  /*　特徴　--------*/
  /*　使用方法　--------*/
  /*　製品スペック　--------*/
}

.product-summary__title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ff8705;
  display: inline-block;
  margin-bottom: 15px;
  margin-top: 30px;
}

.product-summary__tokucho .product-summary__text li {
  text-align: left;
  text-indent: -1.3em;
  margin-left: 1.3em;
  margin-bottom: 8px;
}

.product-summary__tokucho .product-summary__text li::before {
  content: '●';
  color: #ff8705;
  padding-right: 3px;
}

.product-summary__tokucho .product-summary__slide {
  margin-top: 15px;
}

.product-summary__howto .product-summary__slide {
  margin-top: 15px;
}

/*.product-summary__spec .product-summary__text {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 100%;
  margin-bottom: 20px;
}

.product-summary__spec .product-summary__text th {
  background: #e7e7e7;
  padding: 5px 10px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.product-summary__spec .product-summary__text td {
  padding: 5px 10px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}*/
.product-summary__spec .product-summary__text th {
  width: 200px;
  white-space: nowrap;
  border-bottom: 1px solid #ff8705;
}

.product-summary__spec .product-summary__text td {
  position: relative;
  border-bottom: 1px solid #e6e6e6;
  width: 755px;
}
.product-summary__spec .product-summary__text th,.product-summary__spec .product-summary__text td{
  padding: 10px 20px;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}

.product-summary__spec .product-summary__text td::before {
  content: "";
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0;
  display: block;
  width: 1px;
  background-color: #e6e6e6;
}


/*--------------------------
  詳細ページ　parallaxArea
----------------------------*/
/*
.parallaxArea{
    background: url(../img/bg_parallax.png) no-repeat top;
    background-size: contain;
    padding-top: 40%;
}
*/
.parallax {
  position: relative;
  height: 0px;
  overflow: hidden;
  transform: skewY(-5deg);
  margin-top: 10vh;
}

.background {
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
  background-color: #9ca7af;
  transform: skewY(5deg);
  background-size: cover;
}

/*--------------------------
  詳細ページ　training
----------------------------*/
.training-wrap {
  margin: -50px 0px 0px 0px;
  position: relative;
  background: #000;
  transform: skewY(-5deg);
  /*background-image: url(../img/bg_training01.jpg), url(../img/bg_training02.jpg);*/
  background-position: left top,         right bottom;
  background-repeat: no-repeat,         no-repeat;
  background-size: 50%,         50%;
}

@media (max-width: 640px) {
  .training-wrap {
    background-size: 100%,           100%;
  }
}

.training {
  z-index: 1;
  padding: 10vh 6vw;
  margin-bottom: 100px;
  position: relative;
  transform: skewY(5deg);
  /*　タイトル　--------*/
  /*　各項目　--------*/
}

.training__title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
  z-index: 1;
  position: relative;
}

.training__cont {
  color: #fff;
  margin-top: 40px;
  z-index: 1;
  position: relative;
}

.training__cont__title {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #ff8705;
}

.training__cont__image {
  float: left;
  width: 40%;
  margin: 5px 10px 10px 0;
}

.training__cont__btn .btn {
  background: #565656;
  position: relative;
}

.training__cont__btn .btn::after {
  content: '';
  width: 60px;
  height: 1px;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: #ff8705;
}

/*--------------------------
 詳細ページ　product-link
----------------------------*/
.product-link {
  max-width: 600px;
  border: 1px solid #ccc;
  margin: 40px auto 0px auto;
  position: relative;
}

.product-link__btn {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.product-link__btn .btn {
  background: #333;
}

.products-info-rakuten__image {
    margin: 10px auto 20px;
}
.product-message-rakuten__image {
	border: 1px solid #cccccc;
}